variables:
    APPSECRET: "test"
    ENVIRON: "test"
    FILESTORE: "static/assets/img/products/"

pytest:
    stage: test
    script:
        - cd /builds/u5500327/wmgzon
        - pip install -r requirements.txt
        - pytest